PDA

Volledige versie bekijken : Internet internet explorer 8



3,3
8 september 2009, 17:11
Ik kan internet explorer 8 niet installeren, ik heb xp service pack 3.
Ik download het ''install'' van microsoft z'n site en begin te installeren. Het zegt :"Het install kan niet worden voltooid omdat er een vereiste update ontbreekt". Als ik het download en probeer te installeren zegt ( de update ) dat ik al een nieuwere versie heb.

Kan iemand mij helpen?

Bouver
8 september 2009, 17:13
:offtopic: Dit hoort bij software

Davion
8 september 2009, 17:44
Moved.

Fraggie
8 september 2009, 17:48
En over welke update hebben we het hier?

3,3
9 september 2009, 12:44
windows installer 3.1